Page MenuHomePhabricator

Rolling restart of parsercache servers for TLS certificate update
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDepool pc1006
operations/mediawiki-config : masterDepool pc1005
operations/mediawiki-config : masterDepool pc1006
operations/mediawiki-config : mastermariadb: Depool pc1004
operations/puppet : productionmariadb: update my.cnf for parsercache tls implementation
operations/puppet : productionmariadb: Upgrade parsercache servers to use the puppet TLS cert

Event Timeline

jcrespo created this task.Nov 30 2016, 7:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 30 2016, 7:28 PM
jcrespo raised the priority of this task from Medium to High.Nov 30 2016, 7:29 PM
jcrespo moved this task from Triage to Next on the DBA board.

Change 324542 had a related patch set uploaded (by Jcrespo):
mariadb: Upgrade parsercache servers to use the puppet TLS cert

https://gerrit.wikimedia.org/r/324542

Change 324542 merged by Jcrespo:
mariadb: Upgrade parsercache servers to use the puppet TLS cert

https://gerrit.wikimedia.org/r/324542

Change 324543 had a related patch set uploaded (by Jcrespo):
mariadb: update my.cnf for parsercache tls implementation

https://gerrit.wikimedia.org/r/324543

Change 324543 merged by Jcrespo:
mariadb: update my.cnf for parsercache tls implementation

https://gerrit.wikimedia.org/r/324543

jcrespo claimed this task.Dec 1 2016, 5:10 PM
jcrespo moved this task from Next to In progress on the DBA board.

Mentioned in SAL (#wikimedia-operations) [2016-12-01T17:15:11Z] <jynus> mysql restart and general upgrade for pc2004 T152029

Mentioned in SAL (#wikimedia-operations) [2016-12-01T18:02:25Z] <jynus> mysql restart and general upgrade for pc2005 T152029

Mentioned in SAL (#wikimedia-operations) [2016-12-01T18:15:13Z] <jynus> mysql restart and general upgrade for pc2006 T152029

Change 324770 had a related patch set uploaded (by Jcrespo):
mariadb: Depool pc1004

https://gerrit.wikimedia.org/r/324770

Change 324770 merged by Jcrespo:
mariadb: Depool pc1004

https://gerrit.wikimedia.org/r/324770

Change 324772 had a related patch set uploaded (by Jcrespo):
Depool pc1006

https://gerrit.wikimedia.org/r/324772

Change 324772 abandoned by Jcrespo:
Depool pc1006

Reason:
it is not pc1006

https://gerrit.wikimedia.org/r/324772

Change 324776 had a related patch set uploaded (by Jcrespo):
Depool pc1005

https://gerrit.wikimedia.org/r/324776

Change 324776 merged by Jcrespo:
Depool pc1005

https://gerrit.wikimedia.org/r/324776

Change 324781 had a related patch set uploaded (by Jcrespo):
Depool pc1005

https://gerrit.wikimedia.org/r/324781

Change 324781 merged by Jcrespo:
Depool pc1006

https://gerrit.wikimedia.org/r/324781

jcrespo closed this task as Resolved.Dec 1 2016, 7:53 PM